$(document).ready( function() {
   /* Executa a requisição quando o campo CEP perder o foco */
   $('#quadra').change(function(){
           /* Configura a requisição AJAX */
           $.ajax({
                url : 'consultar_lote_pagar.php', /* URL que será chamada */ 
                type : 'POST', /* Tipo da requisição */ 
                data: 'quadra=' + $('#quadra').val(), /* dado que será enviado via POST */
                dataType: 'json', /* Tipo de transmissão */
                success: function(data){
                  
var $lote = $('#lote');
            $lote.empty();

array = [];

  $.each(data, function(idlote , lote){

   array.push(lote+"-"+idlote);


})

cont = 0;

array.sort();
                         $lote.append("<option value='0'> Escolha</option>");
$.each(data, function(){
	
    separa = array[cont].split("-");

    idlote = separa[1];
    lote = separa[0];

    $lote.append('<option value=' + idlote + '>' + lote + '</option>');

 cont++
})
           

              $lote.change();        
                              
    
    
                    
                       
                 
                }
           });   
   return false;    
   })
});